@charset "utf-8";
/* CSS Document */

/* MAIN CSS	*/
body {
	margin: 0px;
	padding: 0;
	background:url(../images/hdr_bg.png) repeat-x top #e5e5e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px/16px;
	
}

a {
	text-decoration:underline;
	color:#0985f9;
}

a:hover {
	color:#179cfb;
}

em {
	font-style:italic;
	color: #F00;
}

strong {
	font-weight:bold;
}

h1 {
	font: normal 18px/22px Arial, sans-serif;
}

h2 {
	font: normal bold 14px/18px Arial, sans-serif;
	color: #6f7ea9;
	margin-bottom: 10px;
}

h3 {
font: normal bold 13px/17px Arial, sans-serif;
	font-weight: bold;
	color: white;
	background: url(../images/sidebar_hdr.png) repeat-x #1f2231;
	padding: 2px;
	width: 212px;
	margin-bottom: 0px;
	margin-top: 0;
}

h4 {
	font: normal bold 16px/22px Arial, sans-serif;
	color: #363D57;
	margin-bottom: 5px;
}

.blues {
	font: normal bold 16px/22px Arial, sans-serif !important;
	color: #24295E !important;
	margin-bottom: 5px;
}

h6 {
	font: normal bold 14px/22px Arial, sans-serif;
	color: #BB2121;
	margin-bottom: 5px;
}


#red {
	font-size: 22px;
	line-height: 41px;
	font: normal bold 14px/22px Arial, sans-serif;
	color: #BB2121;
}



hr {
	height: 1px;
	border: none;
	border-top: 1px solid #666666;
	margin-bottom: 20px;
}


/* HEADER	*/

#header-wrapper {
	width: 960px;
	margin: 0px auto;
	
}


#header {
	width: 960px;
	height: 180px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 40px;
}

#lefttoplogo {
    background-image: url(../images/rcta_logo_header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	width: 650px;
	height: 130px;
}

#righttoplogin {

	float: right;
	width: 280px;
	height: 130px;
	margin-top: 20px;
	color:#6f7ea9;
	font-size:11px;
	padding-right: 30px;
	
	
}

/* Log In Box
#righttoplogin {
	float: right;
	width: 280px;
	height: 130px;
	margin-top: 20px;
	color:#6f7ea9;
	font-size:11px;
	padding-right: 30px;
	display: none;
}*/

#righttoplogin fieldset {
	margin: 0;
	border: none;
	float: right;
	padding: 0px;
}

#righttoplogin p {
	margin-bottom:5px;
}

#righttoplogin input.box {
	border:1px solid #6f7ea9;
	background-color:#2d3447;
	color:#cccccc;
	padding:1px;
	width:160px;
}

.button 
{ 
   background:none; 
   border: 0px;
} 
.button span 
{ 
   visibility: hidden; 
} 



/* TOP Menu	*/


#menutop {
    background-image: url(../images/tab_bar_bg.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	width: 941px;
	height: 35px;
	font:normal 11px/38px "Arial Narrow", sans-serif;
	text-transform:uppercase; 
	margin-left: -10px; 
	margin-top: 4px;
}

#menutop ul {
	margin-top: 0px;
	margin-left: 25px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	
}

#menutop li {
	display:block;
	float: left;
	border-left:1px solid #292a36;
	border-right:1px solid #343b52;
	height:35px;
	margin:0 0px;
	
	
}

#menutop a {
	display: block;
	float: left;
	height: 35px;
	margin-right: 0px;
	padding:0px 15px;
	text-decoration: none;
	font:normal 11px/38px "Arial Narrow", sans-serif;
	text-transform:uppercase; 
	color: #FFFFFF;
	
}

#menutop a:hover { 
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
}


#menutop li a.current{
	display:block;
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
	font-size:11px;
	line-height:35px;
	text-decoration:none;
	padding:0 15px;	
}
	
#menutop li a:hover.current{
   color:#fff;
}

#menutop li a.rightlog{
    
	color:#fff;
	font-size:12px;
    border-right:none;
	font-weight: bold;	
	
					} 
					
#menutop li.rightlog {
float:right;

} 
	

/* Main Page	*/			

#main-wrapper {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	
}

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	float:none;
	height: 100%;
}


#strech {
width: 960px;
	margin: 0 auto;
	padding: 0px;
	float:none;
	height: 100%;
background-image: url(../images/leftnavback.gif);
	background-repeat: repeat-y;
	background-position: left top;
}


/* Left NAV	*/

#sidebar {
	float:left;
	width: 220px;
	margin-top: 0;
	/*background-color: #f2f2f2;*/
	min-height:300px;
	z-index: 1;
	
	
	
/*	margin-bottom: -2000px; padding-bottom: 2000px; */
}


/* Content */

#maincontent {
	float:right;
	width: 720px;
	margin-top: 0;
	background-color: #FFFFFF;
	min-height:300px;
	z-index: 0;
	
	/*margin-bottom: -2000px; padding-bottom: 2000px;*/
	
}






/* Welcome */

#welcome {
	float:left;
	width: 450px;
	margin-top: 0;
	background-color: #FFFFFF;
	height:270px;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}


/* Testimonials */

#test {
    float:right;
	width: 220px;
	margin-top: 0px;
	background-color: #FFFFFF;
	min-height:300px;
	
	
}
#testtext {
	float:right;
	width: 200px;
	margin-top: 0px;
	background-color: #FFFFFF;
	min-height:140px;
	height:140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 10px;
}



#test a {
	margin-right: 10px;
	text-decoration: none;
	font:normal 12px "Arial", sans-serif;
	color: #0985f9;
	vertical-align: bottom;	
	border: 0px;
}

#test a:hover { 
	color:#179cfb;
	
}



/* Page Content */

#maincontentp {
	float:right;
	width: 690px;
	margin-top: 0;
	background-color: #FFFFFF;
	min-height:300px;
	padding: 15px;	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	/*margin-bottom: -2000px; padding-bottom: 2000px;*/
	
}


.title {
	width: 960px;
	background: url(../images/title_bg.png) repeat-x #262b3d;
	line-height: 41px;
	height: 41px;
	font-size: 22px;
	color: white;
	margin-bottom: 20px;
}

.title h1 {
	font-size: 22px;
	line-height: 41px;
}

.title input.date {
	font-size: 20px;
	line-height: 22px;
	width: 150px;
	color: white;
	background-color:#1f2231;
}

.title input.subject {
	font-size: 20px;
	line-height: 41px;
	width: 840px;
	color: white;
	background-color:#1f2231;
	margin-top: 4px;
}

.title div.classid {
	width: auto;
	font-weight: bold;
	padding: 0px 7px;
	display: inline-block;
	float: left;
	margin-right: 7px;
	background: url(../images/title_kick.png) no-repeat #4099f6;
}


.block1 {
	float:left;
	background-color: white;
	padding: 10px;
	font-size: 12px;
	margin-top: 0px;
}

.block1 h1 {
	color: #363D57;
	margin-bottom: 5px;
}

* html .block1 { /* ie 6 */
	display:inline;
}





/* Footer */
#footer {
	width: 100%;
	background: url(../images/footer_bg.png) repeat-x #1f2231;
	color: #6f7ea9;
	font-size: 11px;
	line-height: 15px;
	height: 72px;
	padding-top: 24px;
}

#footer div.container {
	width: 960px;
	margin: 0 auto;
}

#footer div.block {
	margin-right: 20px;
	float: left;
}

.right {
	float:right;
	clear:right;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}



/* Classes	*/

#classes {
	float:left;
	width: 220px;
	margin-top: 0;
	margin-right: 20px;
	background-color: #FFFFFF;
	min-height:300px;	

}


/* left classes */
#lclasses {
	float:left;
	width: 200px;
	margin-top: 0px;
	
	height:140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 10px;
}



#lclasses a {
	margin-right: 10px;
	text-decoration: none;
	font:normal 12px "Arial", sans-serif;
	color: #0985f9;
	vertical-align: bottom;	
	border: 0px;
}

#lclasses a:hover { 
	color:#179cfb;
	
}



